paprefs-0.9.10-10pclos2014.x86_64.rpm


Advertisement

Description

paprefs - PulseAudio Preferences

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename paprefs-0.9.10-10pclos2014.x86_64.rpm
Package name paprefs
Package version 0.9.10
Package release 10pclos2014
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 249.09 KB
Installed size 249.09 KB
PulseAudio Preferences (paprefs) is a simple GTK based configuration
dialog for the PulseAudio sound server.
Please note that this program can only configure local servers, and
requires that a special module module-gconf is loaded in the sound
server. (Since PulseAudio 0.9.5 this modules is loaded by default.)

Alternatives

Package Version Architecture Repository
paprefs - - -

Requires

Name Value
GConf2 -
lib64gconfmm2.6_1 -
lib64glademm2.4 -
lib64gtkmm2.4 -
libatkmm-1.6.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgconfmm-2.6.so.1()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libglademm-2.4.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtkmm-2.4.so.1()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpulse.so.0()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
pulseaudio-module-gconf -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
paprefs = 0.9.10-10pclos2014
paprefs(x86-64) = 0.9.10-10pclos2014

Download

Type URL
Mirror ftp.nluug.nl
Binary Package paprefs-0.9.10-10pclos2014.x86_64.rpm
Source Package paprefs-0.9.10-10pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install paprefs rpm package:
    # apt-get install paprefs

See Also

Package Description
par2cmdline-0.4-2pclos2011.x86_64.rpm PAR 2.0 compatible file verification and repair tool
parallel-20150122-1pclos2015.noarch.rpm Shell tool for executing jobs in parallel
parcellite-1.1.8-2pclos2014.x86_64.rpm Parcellite (Parcelle Lite) is a lightweight GTK+ clipboard manager
parchive2-0.4-1pclos2011.x86_64.rpm Parchive: Parity Archive Volume Set
partclone-0.2.88-1pclos2016.x86_64.rpm File System Clone Utilities
parted-3.2-1pclos2015.x86_64.rpm Flexible partitioning tool
partimage-0.6.9-1pclos2013.x86_64.rpm Partition Image
passwd-0.77-2pclos2011.x86_64.rpm The passwd utility for setting/changing passwords using PAM
patch-2.7.5-1pclos2015.x86_64.rpm The GNU patch command, for modifying/upgrading files
patchutils-0.3.4-1pclos2016.x86_64.rpm Patches utilities
pathological-1.1.3-1pclos2015.noarch.rpm Enriched python clone of the game "Logical"
pavucontrol-3.0-1pclos2015.x86_64.rpm Volume control for Pulseaudio sound server for Linux
pavucontrol-qt-0.2.0-1pclos2017.x86_64.rpm Qt frontend for pulseaudio
pax-3.4-4pclos2011.x86_64.rpm POSIX File System Archiver
pbm2l2030-1.4-1pclos2011.x86_64.rpm Driver for the Lexmark 2030 printer
Advertisement
Advertisement